dev_job_data:
  history:
  - build_id: 5
    uri: job/Ndev__pilz_robots__ubuntu_focal_amd64/5/
    stamp: 1700658731.508
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 262
  - build_id: 4
    uri: job/Ndev__pilz_robots__ubuntu_focal_amd64/4/
    stamp: 1700586728.752
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 262
  latest_build:
    skipped: 0
    failed: 0
    total: 262
  base_url: https://build.ros.org/
  total_builds: 2
  job_health: 100
  job_health_icon: icon-health-80plus
